
#modal-background {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #000000;opacity: .50;-webkit-opacity: .5;	-moz-opacity: .5;filter: alpha(opacity=80);	z-index: 1000;}
#modal-content1 {width: 545px; padding:40px; height: 386px; background:#fff;-webkit-box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75); -moz-box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75); box-shadow: -3px 9px 34px -4px rgba(0,0,0,0.75);display: none;left: 50%;margin: 0 0 -272px; /* [-(height/2)px 0 0 -(width/2)px] */position: absolute; top: 50%;
z-index: 1000; border-radius:10px; -moz-border-radius:10px;-webkit-border-radius:10px;
}
#modal-background.active, #modal-content.active {display: block;}
#modal-close1 {background:url(../images/careers/icon-close.png) no-repeat;width:40px; height:40px;position: absolute;top: -15px;right: -15px;}
#modal-close1:hover {cursor: pointer}
